VOMS-PROXY-DESTROY(1)

NAME
voms-proxy-destroy - destroys a VOMS proxy

SYNOPSIS

voms-proxy-destroy

DESCRIPTION

The voms-proxy-destroy command is intended to be used after a proxy is no longer useful, to destroy it.

OPTIONS

Options may be specified indifferently with either a "-" or "--" prefix.

-h, -help Displays usage

-v, -version Displays version

-debug Enables extra debug output

-q, --quiet Quiet mode, minimal output

-f, -file <proxyfile> The name of the file containing the proxy, in case it is in a non-standard place.

-dry Doesn’t actually destroy the proxy.

-c, -conf <file> Read options from file.

BUGS

AUTHOR

Enrico Vianello

Francesco Giacomini

SEE ALSO

voms-proxy-init(1), voms-proxy-info(1)